> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anyfast.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# qwen-image-plus

> 根据文本描述生成图片。接口为同步调用，直接返回最终图片 URL。



## OpenAPI

````yaml zh/api-reference/model-api/alibaba/openapi/qwen-image-plus/openapi.yaml POST /v1/images/generations
openapi: 3.1.0
info:
  title: Qwen Image Plus
  description: 通过 Anyfast API 调用阿里巴巴 Qwen Image Plus 文生图模型
  version: 1.0.0
servers:
  - url: https://www.anyfast.ai
security:
  - bearerAuth: []
paths:
  /v1/images/generations:
    post:
      summary: 生成图片
      description: 根据文本描述生成图片。接口为同步调用，直接返回最终图片 URL。
      operationId: createQwenImagePlus
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - model
                - prompt
              properties:
                model:
                  type: string
                  enum:
                    - qwen-image-plus
                  description: 模型 ID
                  example: qwen-image-plus
                prompt:
                  type: string
                  description: 图片描述文字。
                  example: 吉卜力风格的可爱猫咪
                'n':
                  type: integer
                  minimum: 1
                  maximum: 4
                  default: 1
                  description: 生成图片数量。
                size:
                  type: string
                  description: 输出图片尺寸，如 `1024x1024`、`768x1344`。
                  example: 1024x1024
                quality:
                  type: string
                  enum:
                    - standard
                    - hd
                  description: 图片质量，`standard` 或 `hd`。
                response_format:
                  type: string
                  enum:
                    - url
                    - b64_json
                  default: url
                  description: 返回 URL 或 Base64 编码的 JSON。
      responses:
        '200':
          description: 图片生成成功
          content:
            application/json:
              schema:
                type: object
                properties:
                  created:
                    type: integer
                    description: 创建时间戳
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        url:
                          type: string
                          description: 图片下载链接（有效期约 24 小时）。
                        b64_json:
                          type: string
                          description: Base64 编码图片（仅 `response_format=b64_json` 时返回）。
                        revised_prompt:
                          type: string
                          description: AI 扩展后的实际提示词。
        '400':
          description: 请求参数有误
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '401':
          description: 未授权
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````